### Method

# EBackend FileCache get_keys

#### Declaration [src]

    GSList*
    e_file_cache_get_keys (
      EFileCache* cache
    )

#### Description [src]

Returns a list of keys in `cache`. The keys are owned by `cache` and must not be modified or freed. Free the returned list with g_slist_free().

#### Return value

Type: A list of `utf8`

A list of keys.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.